/* NAVIGATION ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	ul#subNav {
		margin: 0;
		padding: 20px 0 0 30px;
		list-style: none;
	}

	ul#subNav li {
		margin: 0 30px 0 0;
		padding: 2px 0 2px 7px;
		font-size: 75%;
		border-bottom: 1px dashed #0E75C5;
	}

	ul#subNav li a {
		text-decoration: none;
	}

	ul#subNav li.active a {
		text-decoration: none;
		color: #fff;
		background: #1C89DD;
	}